/*
 Theme Name:     Jackpot.com Theme
 Theme URI:      http://www.jackpot-racing.com
 Description:    Twentythirteen Child Theme
 Template:       Twentythirteen
 Version:        1.0.0
*/
 
@import url("../twentythirteen/style.css");
 
/* =Theme customization starts below here - any class here will overwrite the parent theme
------------------------------------------------------- */

.navbar {background:#0096d7}
.site-footer .sidebar-container, .site-footer {background:#000;}
.nav-menu li a {color:#fff;}
.current_page_item a {color: #a0ce67 !important;}
.sub-menu a:hover {background-color: #0096d7 !important;}
.site-footer {position:relative;}
.footer-logo {float:right; margin-top:-18px;}
h1, entry-title a {font-size: 36px;}
.site-title, .site-description {color:#fff!important;}
.site-title {font-size: 48px;}
.breadcrumbs li {
    list-style-type: none;
    float: left;
    margin: 0 0.5em 0 0;
}
.breadcrumbs li:before {
    content: "» ";
}
.breadcrumbs .front_page:before {
    content: none;
}
.profileList {padding: 10px; overflow: hidden; margin-bottom: 30px;}
.profileList li {position: relative; width: 168px; height: 170px; display: inline-block; *display: inline; zoom: 1; margin: 4px; text-align: center; vertical-align: top; line-height: 40px; overflow: hidden;}
.profileList li a, .profileList li > span {overflow: hidden; display: block; width: 100%; height: 100% !important; transition: .2s all ease-in-out; text-decoration: none;}
.profileList li br {display: none;}
.profileList li img {position: relative; width: 100%; max-width: none; vertical-align: top !important; z-index: 1;}
.profileList li img.taller {width: auto; height: 100%;}
.profileList li img.wider {width: 150%; height: auto; left: -25%;}
.profileList li a span, .profileList li > span span {
	background: #333;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	position: absolute; left: 0; bottom: 0; padding: 25px 5px 5px; text-align: left; text-transform: none; color: #FFF; font: bold 12px/20px arial, sans-serif; z-index: 9; width: 100%;
}
.profileList li a:hover span {
	background: #FFF;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	color: #333;
	padding-top: 40px;
}
.profileList li.groupTitle {
	position: relative; top: -10px; left: -10px; width: 120%; text-indent: 10px; color: #FFF; line-height: 30px; font: bold 14px/30px Bitter, Georgia;
	text-transform: uppercase; height: auto; border: none; padding: 0; margin: 0; text-align: left;
}
.profileList.male.elite li.groupTitle {background: #0096D7;}
.profileList.male.elite {border: 1px solid #0096D7;}
.profileList.female.elite li.groupTitle {background: #C6C;}
.profileList.female.elite {border: 1px solid #C6C;}
.profileList.female.ageGroupers li.groupTitle {background: #C9C;}
.profileList.female.ageGroupers {border: 1px solid #C9C;}
.profileList.male.ageGroupers li.groupTitle {background: #9AD7DB;}
.profileList.male.ageGroupers {border: 1px solid #9AD7DB;}

.site-content.widerContent .entry-content {padding-right: 60px !important;}

#centreOffer {background: #DDD; position: relative; width: 728px; max-height: 90px; margin: 20px auto 0; border: 1px solid #CCC; overflow: hidden; max-width: 100% !important;}